import HcTooltip from './hc-tooltip/index.vue'
import HcSmsAuth from './hc-sms-auth/index.vue'
import HcReportModal from './hc-report-modal/index.vue'
import HcReportExperts from './hc-report-experts/index.vue'
import HcTasksUser from './hc-tasks-user/index.vue'

//注册全局组件
export const setupComponents = (App) => {
    App.component('HcTooltip', HcTooltip)
    App.component('HcSmsAuth', HcSmsAuth)
    App.component('HcReportModal', HcReportModal)
    App.component('HcReportExperts', HcReportExperts)
    App.component('HcTasksUser', HcTasksUser)
}
